{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "LS.Module.Account/1.0.0": {
        "dependencies": {
          "AutoCAD.NET": "25.1.0",
          "AutoCAD.NET.Core": "25.1.0",
          "AutoCAD.NET.Model": "25.1.0",
          "LS.Core": "1.0.0",
          "Newtonsoft.Json": "13.0.5-beta1",
          "PDFsharp-MigraDoc-WPF": "6.2.4",
          "System.Management": "10.0.1"
        },
        "runtime": {
          "LS.Module.Account.dll": {}
        }
      },
      "AutoCAD.NET/25.1.0": {
        "dependencies": {
          "AutoCAD.NET.Core": "25.1.0"
        },
        "runtime": {
          "lib/net8.0/AcCui.dll": {
            "assemblyVersion": "25.1.0.0",
            "fileVersion": "25.1.60.0"
          },
          "lib/net8.0/AcDx.dll": {
            "assemblyVersion": "25.1.0.0",
            "fileVersion": "25.1.60.0"
          },
          "lib/net8.0/AcMgd.dll": {
            "assemblyVersion": "25.1.0.0",
            "fileVersion": "25.1.60.0"
          },
          "lib/net8.0/AcMr.dll": {
            "assemblyVersion": "25.1.0.0",
            "fileVersion": "25.1.60.0"
          },
          "lib/net8.0/AcSeamless.dll": {
            "assemblyVersion": "25.1.0.0",
            "fileVersion": "25.1.60.0"
          },
          "lib/net8.0/AcTcMgd.dll": {
            "assemblyVersion": "25.1.0.0",
            "fileVersion": "25.1.60.0"
          },
          "lib/net8.0/AcWindows.dll": {
            "assemblyVersion": "25.1.0.0",
            "fileVersion": "25.1.60.0"
          },
          "lib/net8.0/AdUIMgd.dll": {
            "assemblyVersion": "25.1.0.0",
            "fileVersion": "25.1.60.0"
          },
          "lib/net8.0/AdUiPalettes.dll": {
            "assemblyVersion": "25.1.0.0",
            "fileVersion": "25.1.60.0"
          },
          "lib/net8.0/AdWindows.dll": {
            "assemblyVersion": "5.2.1.1",
            "fileVersion": "5.2.1.1"
          }
        }
      },
      "AutoCAD.NET.Core/25.1.0": {
        "dependencies": {
          "AutoCAD.NET.Model": "25.1.0"
        },
        "runtime": {
          "lib/net8.0/AcCoreMgd.dll": {
            "assemblyVersion": "25.1.0.0",
            "fileVersion": "25.1.60.0"
          }
        }
      },
      "AutoCAD.NET.Model/25.1.0": {
        "runtime": {
          "lib/net8.0/AcDbMgd.dll": {
            "assemblyVersion": "25.1.0.0",
            "fileVersion": "25.1.60.0"
          },
          "lib/net8.0/acdbmgdbrep.dll": {
            "assemblyVersion": "25.1.0.0",
            "fileVersion": "25.1.60.0"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1325.6609"
          }
        }
      },
      "Newtonsoft.Json/13.0.5-beta1": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.5.31230"
          }
        }
      },
      "PDFsharp-MigraDoc-WPF/6.2.4": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3",
          "PDFsharp-WPF": "6.2.4",
          "System.Security.Cryptography.Pkcs": "8.0.1"
        },
        "runtime": {
          "lib/net8.0-windows7.0/MigraDoc.DocumentObjectModel.dll": {
            "assemblyVersion": "6.2.4.0",
            "fileVersion": "6.2.4.7675"
          },
          "lib/net8.0-windows7.0/MigraDoc.Rendering-wpf.dll": {
            "assemblyVersion": "6.2.4.0",
            "fileVersion": "6.2.4.7675"
          },
          "lib/net8.0-windows7.0/MigraDoc.RtfRendering-wpf.dll": {
            "assemblyVersion": "6.2.4.0",
            "fileVersion": "6.2.4.7675"
          }
        }
      },
      "PDFsharp-WPF/6.2.4": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3",
          "System.Security.Cryptography.Pkcs": "8.0.1"
        },
        "runtime": {
          "lib/net8.0-windows7.0/PdfSharp-wpf.dll": {
            "assemblyVersion": "6.2.4.0",
            "fileVersion": "6.2.4.7675"
          },
          "lib/net8.0-windows7.0/PdfSharp.BarCodes-wpf.dll": {
            "assemblyVersion": "6.2.4.0",
            "fileVersion": "6.2.4.7675"
          },
          "lib/net8.0-windows7.0/PdfSharp.Charting-wpf.dll": {
            "assemblyVersion": "6.2.4.0",
            "fileVersion": "6.2.4.7675"
          },
          "lib/net8.0-windows7.0/PdfSharp.Cryptography.dll": {
            "assemblyVersion": "6.2.4.0",
            "fileVersion": "6.2.4.7675"
          },
          "lib/net8.0-windows7.0/PdfSharp.Quality-wpf.dll": {
            "assemblyVersion": "6.2.4.0",
            "fileVersion": "6.2.4.7675"
          },
          "lib/net8.0-windows7.0/PdfSharp.Shared.dll": {
            "assemblyVersion": "6.2.4.0",
            "fileVersion": "6.2.4.7675"
          },
          "lib/net8.0-windows7.0/PdfSharp.Snippets-wpf.dll": {
            "assemblyVersion": "6.2.4.0",
            "fileVersion": "6.2.4.7675"
          },
          "lib/net8.0-windows7.0/PdfSharp.System.dll": {
            "assemblyVersion": "6.2.4.0",
            "fileVersion": "6.2.4.7675"
          },
          "lib/net8.0-windows7.0/PdfSharp.WPFonts.dll": {
            "assemblyVersion": "6.2.4.0",
            "fileVersion": "6.2.4.7675"
          }
        }
      },
      "System.CodeDom/10.0.1": {
        "runtime": {
          "lib/net8.0/System.CodeDom.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Management/10.0.1": {
        "dependencies": {
          "System.CodeDom": "10.0.1"
        },
        "runtime": {
          "lib/net8.0/System.Management.dll": {
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Security.Cryptography.Pkcs/8.0.1": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "LS.Core/1.0.0": {
        "dependencies": {
          "AutoCAD.NET": "25.1.0",
          "AutoCAD.NET.Core": "25.1.0",
          "AutoCAD.NET.Model": "25.1.0"
        },
        "runtime": {
          "LS.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "LS.Module.Account/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "AutoCAD.NET/25.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8Uw0ssJ9NLg5aOirscGq5RWvkZOpv35/yZ7nG7lvcIPW79eWmyltgtsV2ZMv+zpIuBQ6Z38064qMcTKRMGdWeQ==",
      "path": "autocad.net/25.1.0",
      "hashPath": "autocad.net.25.1.0.nupkg.sha512"
    },
    "AutoCAD.NET.Core/25.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dkgyy4kwcR2Wbzls9KF9x0PUj/35y+0ArFL64LhRCsfzSxGgHtY39oFG0QjDGKEIQKFcTUaXxdirLQZP/myxSg==",
      "path": "autocad.net.core/25.1.0",
      "hashPath": "autocad.net.core.25.1.0.nupkg.sha512"
    },
    "AutoCAD.NET.Model/25.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lLLkbEsgL2JVwwghHxIM7SVBqux7r7DwAqbOVd6c+3+GGeH8ylpwax1kY41JIR/9dyhpTWgOycjA91dRhZ1Zkg==",
      "path": "autocad.net.model/25.1.0",
      "hashPath": "autocad.net.model.25.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3iE7UF7MQkCv1cxzCahz+Y/guQbTqieyxyaWKhrRO91itI9cOKO76OHeQDahqG4MmW5umr3CcCvGmK92lWNlbg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dL0QGToTxggRLMYY4ZYX5AMwBb+byQBd/5dMiZE07Nv73o6I5Are3C7eQTh7K2+A4ct0PVISSr7TZANbiNb2yQ==",
      "path": "microsoft.extensions.logging.abstractions/8.0.3",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.3.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.5-beta1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cGxikAY78u8CPfIT7mkICvI2ZNL7oDsC+DzgVWxtU5DmNhF2qDcU3YheDitdO9TKIra6Y5rHRD2T7oEexbAbLA==",
      "path": "newtonsoft.json/13.0.5-beta1",
      "hashPath": "newtonsoft.json.13.0.5-beta1.nupkg.sha512"
    },
    "PDFsharp-MigraDoc-WPF/6.2.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0r3+I3H4BIv2Mt5+3ajQnilY5kqs6fByoVdNly1A2jGOJwjW5qaWE+ohgi9hbMY3hK/JwcxvuChhHz4fi5DO3Q==",
      "path": "pdfsharp-migradoc-wpf/6.2.4",
      "hashPath": "pdfsharp-migradoc-wpf.6.2.4.nupkg.sha512"
    },
    "PDFsharp-WPF/6.2.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wD2byoUNGc/IDmSSSPLGGCNMXf4TybnjKlcYa40nuWIYLVA4DSvnCvWr7HbsBEwFvAYRP6DceQ4MN35COD/pdw==",
      "path": "pdfsharp-wpf/6.2.4",
      "hashPath": "pdfsharp-wpf.6.2.4.nupkg.sha512"
    },
    "System.CodeDom/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-owy+NlWSBRNLZO8CZ7IguuaPHHiAivjstTciM7YlXyDDqBY26FMl3F9Nw04n8Dog1JaxFlZiEIEXKPaigRmkNg==",
      "path": "system.codedom/10.0.1",
      "hashPath": "system.codedom.10.0.1.nupkg.sha512"
    },
    "System.Management/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/mywt9LtfYM+QbnIPPqdES/qWWU3tkorSDHPX99KYhCTtxdjGFmLcz7QwpAAeBKU0o+rZzEcpKZlrtEr1Xq39g==",
      "path": "system.management/10.0.1",
      "hashPath": "system.management.10.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CoCRHFym33aUSf/NtWSVSZa99dkd0Hm7OCZUxORBjRB16LNhIEOf8THPqzIYlvKM0nNDAPTRBa1FxEECrgaxxA==",
      "path": "system.security.cryptography.pkcs/8.0.1",
      "hashPath": "system.security.cryptography.pkcs.8.0.1.nupkg.sha512"
    },
    "LS.Core/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}